#
# Makefile to build CLED.PRG
# 
# Makes the program dependant on the object files.
#

gcled.prg :	cled.o gem.o files.o printer.o lprintdr.o
	gcc  -o gcled.prg cled.o gem.o files.o printer.o lprintdr.o -lgem

cled.o:	cled.c
	gcc  -c cled.c

gem.o:	gem.c
	gcc  -c gem.c
 
files.o:	files.c
	gcc  -c files.c
  
lprintdr.o:	lprintdr.c
	gcc  -c lprintdr.c
  
printer.o:	printer.c
	gcc  -c printer.c
